Subject: Re: delay in order fulfillment
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 29 Apr 2020 08:12:36 -0700 (MST)

any update yet 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Friday, 24 April, 2020 01:00:49 
Subject: Re: delay in order fulfillment 

flagged it for a courtesy repair if possible 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 23 April, 2020 21:42:41 
Subject: Re: delay in order fulfillment 

First she ask for refund... denied... now asking for replacement when it is out o warranty. 

I do not want a repair. I want this one replaced. When I started contacting you about this it was less than 90 days. 

Your unit was purchased in December of 2019. 
the first contact was for a broken kickstand in february.. she have different issue now 

The monitor went out and I guess that made the power go out. Sometimes it will come on and be out in a few seconds . 

Already push back it is out of warranty twice 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Tuesday, 10 March, 2020 02:28:40 
Subject: Re: delay in order fulfillment 

please check with customer, when did they pay? 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 10 March, 2020 00:29:08 
Subject: delay in order fulfillment 

CASE1443110 
customer is claiming she already paid for the part...